/* FxListView: label/value/comment list table */
.fx-listview {
    width: 100%;
    border-collapse: collapse;
    border-radius: var(--nx-border-radius);
    overflow: hidden;
    margin-bottom:var(--nx-space);

}

    .fx-listview td {
        padding: var(--nx-space-small) var(--nx-space);
        text-align: left;
        border-bottom: var(--nx-border-width) solid var(--nx-border-color);
        vertical-align: middle;
    }



    .fx-listview__label {
        font-weight: 600;
    }

    .fx-listview__value {
    }

    .fx-listview__comment {
        font-style: italic;
        white-space: pre-line;
        opacity: 0.6;
    }

    .fx-listview__row.fx-listview__row--alert td {
        color: var(--nx-alert-fg);
    }

    .fx-listview__row.fx-listview__row--positive td {
        color: var(--nx-positive-fg);
    }

    .fx-listview__row.fx-listview__row--negative td {
        color: var(--nx-negative-fg);
    }

    .fx-listview__row.fx-listview__row--highlight td {
        color: var(--nx-highlight-fg);
    }

    .fx-listview__row.fx-listview__row--muted td {
        color: var(--nx-muted-fg);
    }
